### Method

# WebKit WebContext get_spell_checking_languages

#### Declaration [src]

    const gchar* const*
    webkit_web_context_get_spell_checking_languages (
      WebKitWebContext* context
    )

#### Description [src]

Get the the list of spell checking languages.

Get the the list of spell checking languages associated with `context`, or `NULL` if no languages have been previously set.

See `webkit_web_context_set_spell_checking_languages()` for more details on the format of the languages in the list.

#### Return value

Type: An array of `utf8`

A `NULL`-terminated array of languages if available, or `NULL` otherwise.

The array is `NULL`-terminated.
The data is owned by the instance.
Each element is a NUL terminated UTF-8 string.